Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members Related Pages

# /export2/deucetmp/bala/release_try/ACE_wrappers/ace/Swap.h File Reference

`#include "ace/config-all.h"`
`#include "ace/Swap.inl"`
`#include "ace/Swap.cpp"`

Include dependency graph for Swap.h:

This graph shows which files directly or indirectly include this file:

## Compounds
class | ACE_Swap
| Defines a function to swap two variables. More...

## Detailed Description

Id:
  Swap.h,v 1.2 2003/07/19 19:04:13 dhinton Exp

Author:
  Carlos O'Ryan <coryan@uci.edu>